Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.

Friday 7th June 2024

Managed Server 7/8/9: Debian Updates, scheduled 5 days ago

We will update the following packages to the latest version.

Managed Server 9

  • containerd.io/bookworm 1.6.33-1 amd64 [upgradable from: 1.6.32-1]
  • docker-buildx-plugin/bookworm 0.14.1-1~debian.12~bookworm amd64 [upgradable from: 0.14.0-1~debian.12~bookworm]
  • docker-ce/bookworm 5:26.1.4-1~debian.12~bookworm amd64 [upgradable from: 5:26.1.3-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:26.1.4-1~debian.12~bookworm amd64 [upgradable from: 5:26.1.3-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:26.1.4-1~debian.12~bookworm amd64 [upgradable from: 5:26.1.3-1~debian.12~bookworm]
  • docker-compose-plugin/bookworm 2.27.1-1~debian.12~bookworm amd64 [upgradable from: 2.27.0-1~debian.12~bookworm]
  • libarchive13/stable-security 3.6.2-1+deb12u1 amd64 [upgradable from: 3.6.2-1]

Managed Server 8

  • containerd.io/bullseye 1.6.33-1 amd64 [upgradable from: 1.6.32-1]
  • docker-buildx-plugin/bullseye 0.14.1-1~debian.11~bullseye amd64 [upgradable from: 0.14.0-1~debian.11~bullseye]
  • docker-ce/bullseye 5:26.1.4-1~debian.11~bullseye amd64 [upgradable from: 5:26.1.3-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:26.1.4-1~debian.11~bullseye amd64 [upgradable from: 5:26.1.3-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:26.1.4-1~debian.11~bullseye amd64 [upgradable from: 5:26.1.3-1~debian.11~bullseye]
  • docker-compose-plugin/bullseye 2.27.1-1~debian.11~bullseye amd64 [upgradable from: 2.27.0-1~debian.11~bullseye]

Managed Server 7

  • containerd.io/buster 1.6.33-1 amd64 [upgradable from: 1.6.32-1]
  • docker-buildx-plugin/buster 0.14.1-1~debian.10~buster amd64 [upgradable from: 0.14.0-1~debian.10~buster]
  • docker-ce/buster 5:26.1.4-1~debian.10~buster amd64 [upgradable from: 5:26.1.3-1~debian.10~buster]
  • docker-ce-cli/buster 5:26.1.4-1~debian.10~buster amd64 [upgradable from: 5:26.1.3-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:26.1.4-1~debian.10~buster amd64 [upgradable from: 5:26.1.3-1~debian.10~buster]
  • docker-compose-plugin/buster 2.27.1-1~debian.10~buster amd64 [upgradable from: 2.27.0-1~debian.10~buster]

Start maintenance window: 10/06/2024 23:00
Stop maintenance window: 11/06/2024 02:00